/* Reset Code */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, abbr, acronym, big, font, img, small, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;}
body {line-height:1; font-family:Arial, Helvetica; background:url(/img/header/header-bg.gif) repeat-x}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
:focus {outline:0;}
ins {text-decoration:none;}
del {text-decoration:line-through;}
table {border-collapse:collapse; border-spacing:0;}

/* BEGIN STANDARD HEADER & FOOTER */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0}
body{font:12pt/17pt "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial,Verdana;-webkit-font-smoothing: antialiased;color:#3c556b;text-align:center;margin:0}

/* general - from old css */
fieldset,img{border:0}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:700;color:#f60;}
.cleaner{clear:both}

#container{margin:0 auto;width:100%;text-align:left}
#featureContainer{width:977px;margin:0 auto;position:relative;}

/* HEADER */
#header-new{height:119px;margin:0 auto;width:100%;}
.headerContainer-new{width:977px; overflow:hidden;margin:0 auto}
.header-logo{background:url(/img/header/header-sprites.png) 0 -1px;width:191px;height:42px;margin:7px 0 0 32px;float:left;cursor:pointer}
.header-search{height:30px;margin:17px 0 0 32px;vertical-align:top;float:right;}
.header-call-to-action{float:left;font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;font-size:16px;color:#6c9acc;margin-top:3px;font-weight:700; background:url(/img/header/header-sprites.png) 18px -52px; padding-left:39px;}
.header-call-to-action span{color:#fff;font-size:16px;text-shadow:1px 1px 0px #0c325b}
.search-box { margin-left:10px; float:left; height:30px; background:url(/img/header/header-sprites.png) 0 -80px no-repeat;}
.search-box .input-box {z-index:900; float:left; position:relative}
.search-box .select-box {z-index:0; float:left; position:relative; margin-left:-168px}
.search-box input[type=text]{font-size:12px;width:143px; height:23px; margin:1px 0 0 26px; background:#fff; line-height:2em;border:none;}
.search-box select { width:200px; opacity:0; filter: alpha(opacity = 0); height:26px;  }
.search-box optgroup { font-weight:bold; font-style:normal}
.header-search input[type=submit]{width:34px;height:27px;background:url(/img/header/header-sprites.png) 0 -117px no-repeat;border:none;cursor:pointer;margin-left:5px;vertical-align:top}

/* NAVIGATION */
.navigation { clear:both;position:relative;padding-top:20px;background:none; width:990px; margin:0 auto; font:12pt/17pt "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial,Verdana}
.navigation a.current{background:url(/img/header/menu-arrow-btm.gif) bottom no-repeat;}
.navigation em{font-weight:700; font-style:italic}
.navigation h1 {padding:20px 10px; font-size:2em; border-bottom:dotted 1px #CCC; margin-bottom:20px;}

#mega-menu { background:none; width: 100%; height: 40px; position: relative;line-height: 16px;display: -webkit-flex; -webkit-flex-direction: row; -webkit-align-content: center; display: flex;
align: center;
ooverflow: auto-x;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

 -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;

   -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
}
#mega-menu li.signup{color:#f79239;}
#mega-menu li.signup a, #mega-menu li.signup a:hover{color:#f79239;margin:0; margin-left:65px}
#mega-menu li.signup .current{ -moz-border-radius: 8px 8px 0px 0px; -webkit-border-radius: 8px 8px 0px 0px; border-radius: 8px 8px 0px 0px; background:url(/img/cart/signup-bg.gif) repeat-x #ff7f10; padding:0 30px 0 30px; margin-left:35px;}
#mega-menu li.signup a.current, #mega-menu li.signup a:hover.current  { margin-left:35px; color:#11406b;}
#mega-menu ul, #mega-menu li { list-style: none; padding: 0; margin: 0;}
#mega-menu ul { display: none;}
#mega-menu .sub ul { display: block;}
#mega-menu li {float: left; font-weight: bold;}
#mega-menu li a {display: block; color: #fff; text-decoration: none; margin-right: 65px; font-size:15px; line-height:50px;}
#mega-menu li.mega-hover a, #mega-menu li a:hover {text-shadow: none; background:url(/img/header/menu-arrow-btm.gif) bottom no-repeat;}
#mega-menu li a.dc-mega {position: relative; }
#mega-menu li a .dc-mega-icon {display: block; position: absolute; top: 18px; right: 15px; width: 8px; height: 6px; }
#mega-menu li.mega-hover a .dc-mega-icon {background-position: 0 100%;}
#mega-menu li .sub-container {position: absolute; margin-left: -3px;}
#mega-menu li .sub {background:#ebebeb; padding: 20px 0px 0 0px; -webkit-box-shadow: 0px 5px 5px 1px #a0a0a0;box-shadow: 0px 5px 5px 1px #a0a0a0; -moz-box-shadow: 0px 5px 5px 1px #a0a0a0;-webkit-border-radius: 0px 0px 10px 10px;border-radius: 0px 0px 10px 10px;-moz-border-radius: 0px 0px 10px 10px;}
#mega-menu li .sub-container.mega .sub {padding: 0px 0px 0 0;}
#mega-menu li .sub .row {width: 100%; overflow: hidden; clear: both;}
#mega-menu li .sub li { float: none; padding:0 0 0 60px; font-weight:normal; font-size: 0.9em;margin:0;  }
#mega-menu li .sub li.mega-hdr { float: left; width: 400px;padding: 0 0 0px 0; }
#mega-menu li .sub li a { background: none; border: none; text-shadow: none; color: #1a568c; display: block; float: none; text-decoration: none;  margin:0px; line-height:normal; padding:10px; font-size:24px; font-weight:700; }
#mega-menu li .sub li a:hover { color:#ff6400 }
#mega-menu li .sub li li:hover a{ color:#ff6400 }
#mega-menu li .sub li span { font-size:14px; color:#999; padding:8px 0 10px 0; display:block; font-weight:normal}
#mega-menu li .sub li li:hover span{ color:#fff; font-weight:normal }
#mega-menu li .sub .product-menu li{ background:url(/img/product-page/products-menu.png) 10px 12px no-repeat; }
#mega-menu li .sub .product-menu li:hover{ background:url(/img/product-page/products-menu-hover.png) #1a568c 10px 12px no-repeat;}
#mega-menu li .sub .business-menu li{ background:url(/img/product-page/business-menu.png) 10px 12px no-repeat}
#mega-menu li .sub .business-menu li:hover{ background:url(/img/product-page/business-menu-hover.png) #1a568c 10px 12px no-repeat;}
#mega-menu li .sub .support-menu li{ background:url(/img/product-page/support-menu.png) 10px 12px no-repeat}
#mega-menu li .sub .support-menu li:hover{ background:url(/img/product-page/support-menu-hover.png) #1a568c 10px 12px no-repeat;}
#mega-menu li .sub li.last-left, #mega-menu li .sub li.last-left-2{-webkit-border-radius: 0px 0px 0 10px;border-radius: 0px 0px 0 10px;-moz-border-radius: 0px 0px 0 10px;}
#mega-menu li .sub li.last-left-2{height:106px;}
#mega-menu li .sub li.last-right{-webkit-border-radius: 0px 0px 10px 0;border-radius: 0px 0px 10px 0;-moz-border-radius: 0px 0px 10px 0; }
#mega-menu li .sub li ul li{ border-right:dotted 1px #CCC;  }
#mega-menu li .sub ul.last li{ border-right:none;  }
#mega-menu li .sub ul.last li:last-child{ border-bottom:dotted 1px #ccc}
#mega-menu li .sub .sub-menu li{ float: left; border:none; -webkit-border-radius: 0px 0px 10px 0;border-radius: 0px 0px 10px 0;-moz-border-radius: 0px 0px 10px 0; height:105px;}
#mega-menu li .sub .sub-menu li a{ font-size: 18px; padding-bottom:15px; }
#mega-menu li .sub .sub-menu li:hover a{ color:#ff6400; }
#mega-menu li .sub .sub-menu li:hover span{ color:#fff }

/* LEFT COLUMN */
.leftColumn {width:720px; float:left; margin:10px 0 0 0;}

/* TEASER BANNER */
.teaserColumn{margin-top:20px; }
.teaserColumn div{background:url(/img/teaser/home-sprites.png)}
#navcontainer a, .teaserColumn a, .rightColumn a{text-decoration:none;}
.col1, .col2, .col3, .col4 { float:right; margin:0 10px 0 0; width:170px;}
.col4{margin-right:5px;}
.teaserColumn div.col1 { background-position: 0px 0px;}
.teaserColumn div.col2 { background-position: 0px -179px;}
.teaserColumn div.col3 { background-position: 0px -358px;}
.teaserColumn div.col4 { background-position: 0px -537px;}
.teaserColumn .col1:hover, .teaserColumn .col2:hover, .teaserColumn .col3:hover, .teaserColumn .col4:hover { background:url(/img/teaser/teaser-hover-sprites.png);}
.teaserColumn .col1:hover { background-position: 0px 0px;}
.teaserColumn .col2:hover { background-position: 0px -179px;}
.teaserColumn .col3:hover { background-position: 0px -358px;}
.teaserColumn .col4:hover { background-position: 0px -537px;}
.teaserColumn h1{ font-family: Arial; font-size:15px; font-weight:700; color:#FFF; line-height:3em; margin-left:10px; cursor:pointer}
.teaserColumn div.teaserContainer {background:none; font-size:12px; color:#333333; padding:20px 10px 10px 10px; line-height:1.5em; height:80px;}
.teaserColumn a{ color:#fff; }
.teaserContainer strong{ color:#000; }
.teaserColumn div.teaserContent{ background:none; }
.teaserColumn .learnMoreButton { margin:-17px 8px 5px 10px; text-align:right; float:left; font-size:13px; padding-right:9px; }
.teaserColumn .learnMoreButton a{border-bottom:dotted 1px;color:#1b3951;}
.teaserColumn .col1 div.learnMoreButton { background-position: 57px -713px; }
.teaserColumn .col2 div.learnMoreButton { background-position: 57px -713px; }
.teaserColumn .col3 div.learnMoreButton { background-position: 69px -753px; }
.teaserColumn .col4 div.learnMoreButton { background-position: 67px -773px; }
.col1 .learnMoreButton a:hover { border-bottom:dotted 1px; color:#2973ba }
.col2 .learnMoreButton a:hover { border-bottom:dotted 1px; color:#df4977 }
.col3 .learnMoreButton a:hover { border-bottom:dotted 1px; color:#f36523 }
.col4 .learnMoreButton a:hover { border-bottom:dotted 1px; color:#76a022 }

/* RIGHT COLUMN */
.rightColumn{float:right;width:237px;}
#membersLogin{width:100%; margin:10px 0 0px 0; padding:0 0 0px 0; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; background:#f79239;}
#membersLoginText{ background:url(/img/right-column/member-top.png) 10px 0px no-repeat ; font-size:18px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;color:#102f4c;font-weight:700; text-indent:15px; padding-top:10px; }
#membersLoginText h3{font-size:18px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;color:#102f4c;font-weight:700; text-indent:15px;margin:0;padding:5px 0 0px 0;}
.membersUsername{width:100%; margin-bottom:5px !important; }
.membersUsernameForm {height:27px !important; margin-bottom:5px; border:none; padding:5px; }
.membersButton{margin-left:0px; margin-top:-3px; padding-bottom:5px; width:240px; }
#membersLogin #memPass, #membersLogin #memUsr{width:207px; margin-left:10px;}
#membersLogin input[type="text"], #membersLogin input[type="password"]{font-size: 1em;padding: 0 5px; line-height:2em; color:#c1c1c1; font-size:14px;}
.membersButton input[type="submit"]{background:url(/img/right-column/right-sprite.png); width:116px !important; height:35px; border:none; cursor:pointer;}
.membersButton #webmail_button{ background-position:0 0; }
.membersButton #account_button{ background-position:0px -45px; }
#whyEscapenet{width:100%;padding-bottom:10px; margin:20px 0; background:#efefef;-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;border:solid 1px #ccc;}
#whyEscapenetText{font-size:18px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;color:#102f4c;font-weight:700; text-indent:15px; padding-top:10px; }

.whyEscapenetBullets{color:#FFF;font:14px Arial, Helvetica, sans-serif;margin:10px 0 0 30px;letter-spacing:0.01em;}
.whyEscapenetBullets ul li{color:#323232;width:100%; font-family:Arial, Helvetica, sans-serif; font-size:14px;margin-bottom:5px; letter-spacing:-5 px}
.whyEscapenetBullets li{ background:url(/img/right-column/right-sprite.png) no-repeat 0px -88px; list-style:none;padding:5px 0 0 20px; margin-left:-15px}

.learnMoreButton{margin:8px 3px 5px 8px; text-align:right; float:right; font-size:13px; padding-right:9px; margin-right:8px; background:url(/img/right-column/right-sprite.png) no-repeat 82px -176px;}
.learnMoreButton a { border-bottom:dotted 1px; color:#1b3951 }

#testimonialsColumn{width:100%;border:solid 1px #ccc; margin:20px 0 0 0; background:#fff; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; z-index:0;}
#testimonialsColumn p{font-style:italic;font-size:15px;line-height:1.3em;font-family: Georgia, "Times New Roman", Times, serif; color:#313131;letter-spacing:0.01em;text-align:left;padding:10px 20px;}
#testimonialsName{background:url(/img/right-column/right-sprite.png) no-repeat 20px -118px; margin-top:-1px; padding:15px; text-indent:7px; font-family:Arial, Helvetica, sans-serif; color:#313131; font-weight:bold; font-size:13px;}


select.style01 {border:1px solid #A5A5A5; backgorund-color:#D0D0D0; width:16px; border:none; background:#000}
select.style01 option {border-bottom:1px solid #dadada}

/* FOOTER 

removed from #footer= ;float:left;
*/
#footer{clear:both;font:12pt/17pt "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana;width:100%;background:#113b61 url(/img/footer/footer-bg.gif) repeat-x top left;position:relative;height:100%;min-height:229px;margin:0 auto;}
.footerResidentialProducts{float:left; margin:30px 62px 10px 10px;}
.footerResidentialProducts ul{list-style-type:none !important;}
.footerResidentialProducts h4{margin-bottom:20px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-weight:700;color:#669bcd; font-size:19px;}
.footerResidentialProducts li a{color:#fff;font-size:15px; text-decoration:none; line-height:2em}
.footerResidentialProducts li a:hover{color:#64b4f3; text-decoration:none;}
.footerResidentialProducts2 {float:left;margin:30px 0px 10px 7px;color:#FFF !important;}
.footerResidentialProducts2 li{ background:url(/img/footer/footer-sprite.png) 0 -26px no-repeat; list-style-type:none !important; line-height:2em; padding-left:25px; font-size:15px; }
.footerResidentialProducts2 h4{margin-bottom:20px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-weight:700;color:#669bcd; font-size:19px;}
.footerResidentialProducts2 a{color:#FFF !important; text-decoration:none; border:none;}
.footerResidentialProducts2 a:hover{color:#64b4f3 !important; text-decoration:none; border:none;}
.footerSocial { margin-top:10px; width:190px; }
.footerSocial div { background:url(/img/footer/footer-sprite.png); margin:-2px 0 0 10px; width:32px; height:32px; float:right; cursor:pointer}
.STAVfooterContainer{margin:0 auto; width:990px; overflsow:hidden; background:#113b61 url(/img/footer/footer-bg.gif) repeat-x top left;}
.footerContainer{margin:0 auto; width:990px;  background:#113b61 url(/img/footer/footer-bg.gif) repeat-x top left;}
.footermenu{margin:0 auto; width:990px;  background:#113b61 url(/img/footer/footer-bg.gif) repeat-x top left;

display: -webkit-flex; -webkit-flex-direction: row; -webkit-align-content: center; display: flex;
align: center;
ooverflow: auto-x;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

 -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;

   -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;


}
#copyright{width:100%;height:100%;background:#113b61;padding:130px 0 10px 0;margin:0 auto;text-align:center;clear:both;color:#668bA9;}
#copyright a{ text-decoration:none; color:#64b4f3; !important;}

/* Homepage Slider */

/* basic/minimum styling */
.slidebox{position:relative; margin:0 auto; overflow:hidden; font:bold 10pt/20pt "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial,Verdana;-webkit-font-smoothing: antialiased}
.slidebox,.slidebox .slideboxSlide{width:710px; -webkit-border-radius: 10px;border-radius: 10px;-moz-border-radius: 10px;}
.slidebox,.slidebox .slideboxSlides,.slidebox .slideboxSlide{height:320px;}
.slidebox ul{position:relative; overflow:hidden; margin:0; padding:0; border:0; list-style-type:none;}
.slidebox ul li{float:left; background:url(/img/teaser/teaser-banner.jpg) no-repeat;}
.slideboxContainer{position:relative;}
.slideboxContainer .slideboxThumbs{position:absolute; bottom:15px; left:12px; text-align:center;}
.slideboxContainer .slideboxThumbs .slideboxThumb{display:inline-block; margin:0 2px; background:url(/img/teaser/sliderthumbs.png); min-width:26px; min-height:26px; text-decoration:none; color:#0f3c63; -webkit-border-radius: 5px; border-radius: 5px; -moz-border-radius: 5px; -webkit-box-shadow: 0px 0px 5px 0px #333; box-shadow: 0px 0px 5px 0px #333; -moz-box-shadow: 0px 0px 5px 0px #333;  }
.slideboxContainer .slideboxThumbs .slideboxThumb:hover,.slideboxContainer .slideboxThumbs .selectedSlideboxThumb{background:#fff; color:#0f3c63;}

#slidebox_1 ul li .slideboxCaption{display:block; position:relative; padding:0; width:710px; height:320px; color:#666; text-decoration:none;}
#slidebox_1 ul li .slideboxCaption span{display:block; position:absolute; padding:5px 10px; background:#fff; border-radius:4px;}

#SLabel{ display:block; position:absolute; z-index:999999; margin:-26px 0 0 26px; width:200px; font: 12pt/17pt "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial,Verdana;color: #3C556B; }
